/*
-------------------------------------------------------------------------------------
 SID - CSS for reports files
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.view-report pre {
	padding: 6px 0 0 0;
	border: inset thin;
	background-color: #DDDDDD;
	color: inherit;
	font-size: 9pt;
	line-height: 60%;
}

.view-report .line-num {
	background-color: #4682b4;
	color: white;
}

.view-report .event-description {
	font-size: 9pt;
	line-height: 13pt;
	vertical-align: top;
	text-align: left;
}

.view-report .event-thumbnail{
	padding-left: 12px;
}

.reports .report-filename {
	width: 100px;
}

.reports .report-nb-events {
	width: 120px;
}

.reports .report-download-filetype {
	font-size: 8pt;
	color: gray;
	background-color: inherit;
}


.document.sid-events td {
	text-align: left;
}